{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "7.4 Территории - Отделение" %}


{% block heading %}
    <div class="content-header">
        <ol class="content-header__breadcrumb breadcrumb mb-1">
            <li class="breadcrumb-item">
                <a href="#">Территории</a>
            </li>
            <li class="breadcrumb-item">
                <a href="#">Области</a>
            </li>
            <li class="breadcrumb-item">
                <a href="#">Города</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">Отделение</li>
        </ol>
    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="card mb-1">
        <div class="card-header d-block pb-50">
            <div class="card-header-row">
                <div class="card-header-col">
                    <div class="row no-gutters">
                        <div class="col-sm-4 col-lg-4 pr-50">
                            <div class="form-group">
                                <select name="city" class="select2">
                                    <option value="0" selected disabled>Укажите область</option>
                                    <option value="0">Алматинская</option>
                                    <option value="0">Восточно-Казахстанская</option>
                                    <option value="0">Атырауская</option>
                                    <option value="0">Жамбылская</option>
                                    <option value="0">Павлодарская</option>
                                    <option value="0">Мангистауская</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-sm-4 col-lg-4 pr-50">
                            <div class="form-group">
                                <select name="city" class="select2">
                                    <option value="0" selected disabled>Укажите город</option>
                                    <option value="0">Талдыкорган </option>
                                    <option value="0">Шемонаиха</option>
                                    <option value="0">Атырау</option>
                                    <option value="0">Тараз</option>
                                    <option value="0">Павлодар</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-sm-4 col-lg-4">
                            <div class="form-group">
                                <select name="city" class="select2">
                                    <option value="0" selected disabled>Укажите район</option>
                                    <option value="0">Талдыкорган </option>
                                    <option value="0">Шемонаиха</option>
                                    <option value="0">Атырау</option>
                                    <option value="0">Тараз</option>
                                    <option value="0">Павлодар</option>
                                </select>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card-header-col">
                    <div class="d-flex flex-wrap flex-md-nowrap align-items-center">
                        <fieldset class="form-group position-relative has-icon-left flex-grow-1">
                            <input type="text" class="form-control" placeholder="Поиск района">
                            <div class="form-control-position">
                                <i class="bx bx-search"></i>
                            </div>
                        </fieldset>
                        <div class="form-group">
                            <button type="button" class="btn btn-primary shadow ml-sm-50 d-block text-nowrap">Добавить подразделение</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- card -->

    <div class="card">
        <div class="card-body p-0">
            <div class="table-responsive">
                <table class="table m-0 table-transparent table-extended-main table-hover">
                    <thead>
                    <tr>
                        <th class="text-nowrap">Область</th>
                        <th class="text-nowrap">Город</th>
                        <th class="text-nowrap">Район</th>
                        <th class="text-nowrap">Отделение</th>
                        <th></th>
                    </tr><!-- tr -->
                    </thead>
                    <tbody>
                    <tr>
                        <td>Алматинская</td>
                        <td>Шемонаиха</td>
                        <td>Ленинский</td>
                        <td>Кузембаева 87</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Алматинская</td>
                        <td>Талдыкорган</td>
                        <td>Ленинский</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Алматинская</td>
                        <td>Талдыкорган</td>
                        <td>Ленинский</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Алматинская</td>
                        <td>Талдыкорган</td>
                        <td>Ленинский</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Атырауская</td>
                        <td>Талдыкорган</td>
                        <td>Ленинский</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Алматинская</td>
                        <td>Талдыкорган</td>
                        <td>Ленинский</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Алматинская</td>
                        <td>Талдыкорган</td>
                        <td>Ленинский</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Мангистауская</td>
                        <td>Талдыкорган</td>
                        <td>Ленинский</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Алматинская</td>
                        <td>Талдыкорган</td>
                        <td>Ленинский</td>
                        <td>Конституции Казахстана 70</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Удалить</button>
                        </td>
                    </tr><!-- tr -->


                    </tbody>
                </table><!-- table -->
            </div><!-- table-responsive -->
        </div><!-- card-body -->
    </div><!-- card -->

{% endblock %}


{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, "targets": [4] },
                ]
            }
        );
    </script>

{% endblock %}
